apiVersion: operators.coreos.com/v1alpha1
kind: CatalogSource
metadata:
  name: jws-operator-catalogsource
spec:
  sourceType: grpc
  image: quay.io/jfclere/jws-operator-catalog:latest
  displayName: JWS Catalog
  publisher: Me
  updateStrategy:
    registryPoll:
      interval: 10m
